// Vendor

@import "bootstrap";

// Variables
$lightgrey: #F2F2F2;
$red: #C9635D;
$yellow: #FFFFEB;
@input-border-focus: $red;

// App
@import "base";
@import "movies";
@import "orders";
@import "mobile";
